-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cctbx
Binary: libcctbx0, libcctbx-dev, python3-cctbx
Architecture: amd64 arm64 armel armhf i386 ppc64 ppc64el riscv64 s390x
Version: 2024.10+ds2+~3.22.1+ds1-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Picca Frédéric-Emmanuel <picca@debian.org>, Radostan Riedel <raybuntu@googlemail.com>, Roland Mas <lolando@debian.org>,
Homepage: https://github.com/cctbx/cctbx_project
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/cctbx
Vcs-Git: https://salsa.debian.org/science-team/cctbx.git
Testsuite: autopkgtest
Testsuite-Triggers: bitshuffle, g++, python3-all, python3-dials-data, python3-h5py, python3-pytest, python3-pytest-mock, python3-pytest-regressions
Build-Depends: architecture-is-64-bit, debhelper-compat (= 13), dh-exec, dh-python, dh-sequence-numpy3, dh-sequence-python3, jq, libann-cctbx-dev (>= 1.1.2+doc-9~), libantlr3c-dev, libboost-dev, libboost-numpy-dev, libboost-python-dev, libboost-thread-dev, libboost-timer-dev, libcbf-dev (>= 0.9.7+dfsg1-2~), libclipper-dev, libeigen3-dev, libexpat1-dev, libfftw3-dev, libgl-dev, libglu1-mesa-dev, libhdf5-dev, liblz4-dev, libssm-dev, libtiff-dev, libtool, pybind11-dev, python3-all-dev:any, python3-biopython <!nocheck>, python3-h5py (>= 3) <!nocheck>, python3-hdf5plugin <!nocheck>, python3-legacy-cgi <!nocheck>, python3-matplotlib <!nocheck>, python3-mrcfile <!nocheck>, python3-msgpack <!nocheck>, python3-natsort <!nocheck>, python3-numpy <!nocheck>, python3-nxmx <!nocheck>, python3-ordered-set <!nocheck>, python3-pint <!nocheck>, python3-pip <!nocheck>, python3-procrunner <!nocheck>, python3-psutil <!nocheck>, python3-pycbf (>= 0.9.7+dfsg1-2~) <!nocheck>, python3-pymol <!nocheck>, python3-pytest <!nocheck>, python3-requests <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-six <!nocheck>, python3-tqdm <!nocheck>, python3-wxgtk4.0 <!nocheck>, rsync, scons
Package-List:
 libcctbx-dev deb devel optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
 libcctbx0 deb libs optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
 python3-cctbx deb python optional arch=amd64,arm64,armel,armhf,i386,ppc64,ppc64el,riscv64,s390x
Checksums-Sha1:
 1d49fc69d62cb3f2466c8c2aa253d0c3e6027b9c 378056 cctbx_2024.10+ds2+~3.22.1+ds1.orig-dxtbx.tar.xz
 f8da487b7d251da58da57ae9b0c6c5ea3f9def97 23855516 cctbx_2024.10+ds2+~3.22.1+ds1.orig.tar.xz
 f19c7ac30cbbc40ec2fc3779645b6c2201960956 418352 cctbx_2024.10+ds2+~3.22.1+ds1-4.debian.tar.xz
Checksums-Sha256:
 9a1df0a54846646c1103c3b0cd05c317cec01dbf61b127f421949816639a0cd7 378056 cctbx_2024.10+ds2+~3.22.1+ds1.orig-dxtbx.tar.xz
 09b47592a63536c53df21543f1a91df712813f48c04c96dc14b9b08a5d72c756 23855516 cctbx_2024.10+ds2+~3.22.1+ds1.orig.tar.xz
 ae443aac189b66a32c74363e3f882a2cd68377afd17b540c2ca88ba53b8fd85a 418352 cctbx_2024.10+ds2+~3.22.1+ds1-4.debian.tar.xz
Files:
 e3bbb478d737c8dae0de13bf4fd30aec 378056 cctbx_2024.10+ds2+~3.22.1+ds1.orig-dxtbx.tar.xz
 88be84ba792648f65bedad61fa0f495c 23855516 cctbx_2024.10+ds2+~3.22.1+ds1.orig.tar.xz
 13030f7b1277543665650ce0277b06f7 418352 cctbx_2024.10+ds2+~3.22.1+ds1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEtBU2D1kett1zr/uD0w3s0lmTIvwFAmc+ANsACgkQ0w3s0lmT
IvwcAQ/+NPfKPZTG1TKiEp+gazbLoEqVUjybFnvHq7k1w8EnMmMjGYVfPQPaJR7R
Jbh0PO9hmvxVB0lYsPEpaQpeSSZ1WGm2FosD5w/JHQCK5tLVRd2KpmM1AKFhyPyo
Enn8Mm+0RTN3lZfimWi9WUY/Pi0WpRp24VAivLafmxzy4nSJNnRI3zdTspNomxcH
7sAB5tEcD0gbPQowB/kcAHok5rAPosponm3WW2ofOQRC92l6GJugZLJsPqDISLdm
ABLlrfpbz2BbO3WJaK3dVRYuchZwQX890I12QULIIyhwcWT7B0mXqP3UmvQQ9ec9
rAgJUwL2u+SJzbMbBQU2ynjNkLMMiRMHCgzhuvMhYi24ggkRPscXw6jswl8ScrTG
+72YcEFS5WDwjqH2oOW+1lEnQukjAu3jfpD98lWXdLLpLNmsAArvw/EAmR719d+J
VEooNxIW/R0+6RmuBH1uQGV2LDI/bLB5nj3KQT3ID4ketNw/ddHKxfH8HxnjwhKf
bx3VNNKsVROvchoDgqOZfkizaRmhA9fWpWPuaM3VUps1eA3uehmh4fZoc0e1mp80
D6HfFRPJ99rJVDnt6ATY0gYppdwiPEIbqgRAaATpSMSZHFJjTjksXNrVgz2j9dme
PqXDZgNsCsEyWq+AWgNvlMSEEBUAXQQFaoxU2390OOGxuy53tjk=
=phtb
-----END PGP SIGNATURE-----
